- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
            - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e53]:
      - list [ref=e54]:
        - listitem "홈" [ref=e57]:
          - button "홈" [ref=e58] [cursor=pointer]:
            - img [ref=e61]: features
            - generic [ref=e62]: 홈
        - listitem "정책 상태" [ref=e65]:
          - button "정책 상태" [ref=e66] [cursor=pointer]:
            - img [ref=e69]: android_security_privacy_safe
            - generic [ref=e70]: 정책 상태
        - listitem "사용자 및 권한" [ref=e73]:
          - button "사용자 및 권한" [ref=e74] [cursor=pointer]:
            - img [ref=e77]: user_attributes
            - generic [ref=e78]: 사용자 및 권한
        - listitem "주문 관리" [ref=e81]:
          - button "주문 관리" [ref=e82] [cursor=pointer]:
            - img [ref=e85]: credit_card
            - generic [ref=e86]: 주문 관리
        - listitem "보고서 다운로드" [ref=e89]:
          - button "보고서 다운로드" [ref=e90] [cursor=pointer]:
            - img [ref=e92]: arrow_right
            - img [ref=e95]: download
            - generic [ref=e96]: 보고서 다운로드
        - listitem "개발자 계정" [ref=e99]:
          - button "개발자 계정" [ref=e100] [cursor=pointer]:
            - img [ref=e103]: badge
            - generic [ref=e104]: 개발자 계정
        - listitem "활동 로그" [ref=e107]:
          - button "활동 로그" [ref=e108] [cursor=pointer]:
            - img [ref=e111]: description
            - generic [ref=e112]: 활동 로그
        - listitem "설정" [ref=e115]:
          - button "설정" [ref=e116] [cursor=pointer]:
            - img [ref=e119]: settings
            - generic [ref=e120]: 설정
        - listitem "도움말" [ref=e123]:
          - button "도움말" [ref=e124] [cursor=pointer]:
            - img [ref=e127]: contact_support
            - generic [ref=e128]: 도움말
        - listitem "Android 개발자 인증" [ref=e131]:
          - button "Android 개발자 인증" [ref=e132] [cursor=pointer]:
            - img [ref=e135]: app_promotion
            - generic [ref=e136]: Android 개발자 인증
    - generic [ref=e22]:
      - generic [ref=e140]:
        - generic [ref=e146]:
          - img [ref=e148]
          - generic [ref=e149]:
            - heading "WESPION" [level=1] [ref=e155]
            - generic [ref=e162]:
              - generic [ref=e163]: 조직 계정
              - img [ref=e165]: brightness_1
              - generic [ref=e166]: "계정 ID: 4932410072206730006"
        - generic [ref=e173]:
          - heading "Android 개발자 인증 요구사항을 충족하도록 모든 앱이 등록되었습니다" [level=3] [ref=e182]
          - generic [ref=e183]: Android 개발자 인증 페이지로 이동하여 등록된 패키지 이름, 요구사항 세부정보를 확인하고 Google Play 외부에서 배포하는 앱을 등록하세요.
          - generic [ref=e185]:
            - button "Android 개발자 인증으로 이동" [ref=e186]:
              - generic [ref=e189]: Android 개발자 인증으로 이동
            - button "닫기" [ref=e190]:
              - generic [ref=e193]: 닫기
        - generic [ref=e198]:
          - generic [ref=e200]:
            - heading "고정된 앱" [level=2] [ref=e204]
            - button "'고정된 앱' 팁:" [ref=e207] [cursor=pointer]:
              - img [ref=e208]: help
          - generic [ref=e211]: 앱을 여기에 고정하면 앱에 빠르게 액세스하고 주요 측정항목을 확인할 수 있습니다.
        - generic [ref=e213]:
          - generic [ref=e217]:
            - heading "앱 2개" [level=2] [ref=e222]
            - link "앱 만들기" [ref=e228] [cursor=pointer]:
              - /url: /console/u/0/developers/4932410072206730006/create-new-app
              - generic [ref=e231]: 앱 만들기
          - generic [ref=e232]:
            - generic [ref=e233]:
              - generic [ref=e236]:
                - generic [ref=e237]: 필터링 기준
                - button "필터링 기준 전체" [ref=e240] [cursor=pointer]:
                  - generic [ref=e243]: 전체
                  - img [ref=e245]: arrow_drop_down
              - search "앱 또는 패키지 이름으로 검색" [ref=e250]:
                - generic [ref=e252]:
                  - generic:
                    - img: search
                  - generic: 앱 또는 패키지 이름으로 검색
                  - textbox "앱 또는 패키지 이름으로 검색" [ref=e253]
            - generic [ref=e258]:
              - grid "모든 앱" [ref=e263]:
                - row "앱 설치한 사용자 수 앱 상태 업데이트 상태 최근 업데이트 날짜" [ref=e264]:
                  - columnheader "앱" [ref=e265] [cursor=pointer]
                  - columnheader "설치한 사용자 수" [ref=e266] [cursor=pointer]:
                    - text: 설치한 사용자 수
                    - img [ref=e268]: help_outline
                  - columnheader "앱 상태" [ref=e269] [cursor=pointer]
                  - columnheader "업데이트 상태" [ref=e270] [cursor=pointer]
                  - columnheader "최근 업데이트 날짜" [ref=e271] [cursor=pointer]
                  - cell [ref=e272]
                  - cell [ref=e273]
                  - cell [ref=e274]
                - row "Roomfit Studio Roomfit Studio com.roomfit.roomfit_studio Android Developer Console에 등록된 'com.roomfit.roomfit_studio'에 대한 도움말 0 임시 내부 테스트 아직 검토를 위해 전송되지 않음 2026년 4월 26일 Roomfit Studio 고정 Roomfit Studio 보기" [ref=e275]:
                  - gridcell "Roomfit Studio Roomfit Studio com.roomfit.roomfit_studio Android Developer Console에 등록된 'com.roomfit.roomfit_studio'에 대한 도움말" [ref=e276]:
                    - generic [ref=e280]:
                      - img "Roomfit Studio" [ref=e282]
                      - generic [ref=e283]:
                        - generic [ref=e286]: Roomfit Studio
                        - generic [ref=e289]:
                          - generic [ref=e290]: com.roomfit.roomfit_studio
                          - button "Android Developer Console에 등록된 'com.roomfit.roomfit_studio'에 대한 도움말" [ref=e291] [cursor=pointer]:
                            - img [ref=e293]: check_circle
                  - gridcell "0" [ref=e294]:
                    - generic [ref=e298]: "0"
                  - gridcell "임시 내부 테스트" [ref=e299]:
                    - generic [ref=e301]:
                      - generic [ref=e303]: 임시
                      - generic [ref=e304]: 내부 테스트
                  - gridcell "아직 검토를 위해 전송되지 않음" [ref=e305]:
                    - generic [ref=e308]:
                      - img [ref=e312]: info
                      - generic [ref=e313]: 아직 검토를 위해 전송되지 않음
                  - gridcell "2026년 4월 26일" [ref=e314]:
                    - generic [ref=e315]: 2026년 4월 26일
                  - gridcell [ref=e316]
                  - gridcell "Roomfit Studio 고정" [ref=e317]:
                    - button "Roomfit Studio 고정" [ref=e320] [cursor=pointer]:
                      - img [ref=e324]: keep
                  - gridcell "Roomfit Studio 보기" [ref=e325]:
                    - link "Roomfit Studio 보기" [ref=e327] [cursor=pointer]:
                      - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/app-dashboard
                      - img [ref=e330]: arrow_right_alt
                - row "룸핏 룸핏 com.wespion.roomfit.app Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말 72 프로덕션 2026년 3월 2일 룸핏 고정 룸핏 보기" [ref=e331]:
                  - gridcell "룸핏 룸핏 com.wespion.roomfit.app Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말" [ref=e332]:
                    - generic [ref=e336]:
                      - img "룸핏" [ref=e338]
                      - generic [ref=e339]:
                        - generic [ref=e342]: 룸핏
                        - generic [ref=e345]:
                          - generic [ref=e346]: com.wespion.roomfit.app
                          - button "Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말" [ref=e347] [cursor=pointer]:
                            - img [ref=e349]: check_circle
                  - gridcell "72" [ref=e350]:
                    - generic [ref=e354]: "72"
                  - gridcell "프로덕션" [ref=e355]:
                    - generic [ref=e359]: 프로덕션
                  - gridcell [ref=e360]
                  - gridcell "2026년 3월 2일" [ref=e361]:
                    - generic [ref=e362]: 2026년 3월 2일
                  - gridcell [ref=e363]
                  - gridcell "룸핏 고정" [ref=e364]:
                    - button "룸핏 고정" [ref=e367] [cursor=pointer]:
                      - img [ref=e371]: keep
                  - gridcell "룸핏 보기" [ref=e372]:
                    - link "룸핏 보기" [ref=e374] [cursor=pointer]:
                      - /url: /console/u/0/developers/4932410072206730006/app/4972614192089601089/app-dashboard
                      - img [ref=e377]: arrow_right_alt
              - generic [ref=e380]:
                - generic [ref=e381]:
                  - generic [ref=e382]: "표시할 행 수:"
                  - 'button "표시할 행 수: 10 선택됨" [ref=e385] [cursor=pointer]':
                    - generic [ref=e386]: "10"
                    - img [ref=e388]: arrow_drop_down
                - generic [ref=e389]:
                  - generic [ref=e391]: 총 2개 중 1~2개
                  - generic [ref=e392]:
                    - button "첫 페이지로 이동" [disabled] [ref=e393]:
                      - generic:
                        - generic:
                          - img: first_page
                    - button "이전 페이지로 이동" [disabled] [ref=e394]:
                      - generic:
                        - generic:
                          - img: chevron_left
                    - button "다음 페이지로 이동" [disabled] [ref=e395]:
                      - generic:
                        - generic:
                          - img: chevron_right
                    - button "마지막 페이지로 이동" [disabled] [ref=e396]:
                      - generic:
                        - generic:
                          - img: last_page
      - generic [ref=e30]:
        - generic [ref=e31]:
          - link "제품 업데이트" [ref=e32] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e33] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e34] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support
        - generic [ref=e35]:
          - generic [ref=e36]: © 2026 Google
          - link "개인 정보 보호" [ref=e37] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e38] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e39] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/